Bug 220847 - [MAINTAINER UPDATE] databases/mongodb34-rocks: Unbreak and update to 3.4.6
Summary: [MAINTAINER UPDATE] databases/mongodb34-rocks: Unbreak and update to 3.4.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: amd64 Any
: --- Affects Many People
Assignee: Richard Gallamore
URL:
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2017-07-19 08:26 UTC by Šimun Mikecin
Modified: 2017-08-15 21:30 UTC (History)
2 users (show)

See Also:
numisemis: maintainer-feedback+
koobs: merge-quarterly?


Attachments
Update to version 3.4.6 (3.00 KB, patch)
2017-07-19 08:26 UTC, Šimun Mikecin
numisemis: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Šimun Mikecin 2017-07-19 08:26:54 UTC
Created attachment 184492 [details]
Update to version 3.4.6
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2017-07-19 11:24:59 UTC
Is the quarterly version broken? If so, please separate the patches for the fix from the verison update, thank you Šimun
Comment 2 Šimun Mikecin 2017-07-20 06:53:31 UTC
There are no patches to be separated.
This version solves compatibility with the version of databases/rocksdb that is in the ports collection.
Comment 3 Richard Gallamore freebsd_committer 2017-08-15 21:30:20 UTC
Committed, thanks!
Comment 4 commit-hook freebsd_committer 2017-08-15 21:30:21 UTC
A commit references this bug:

Author: ultima
Date: Tue Aug 15 21:30:04 UTC 2017
New revision: 448014
URL: https://svnweb.freebsd.org/changeset/ports/448014

Log:
  * Updated to 3.4.6
  * Cleanup Makefile
  * Added CONFLICTS to solves compatibility with the version of databases/rocksdb

  PR:		220847
  Submitted by:	?imun Mikecin (maintainer)
  Reviewed by:	matthew (mentor)
  Approved by:	matthew (mentor)
  Differential Revision:	https://reviews.freebsd.org/D12031

Changes:
  head/databases/mongodb34-rocks/Makefile
  head/databases/mongodb34-rocks/distinfo
  head/databases/mongodb34-rocks/files/patch-SConstruct
  head/databases/mongodb34-rocks/pkg-message